createCert: false
esConfig:
  elasticsearch.yml: |
    xpack.security.enabled: false
volumeClaimTemplate:
  resources:
    requests:
      storage: 50Gi
protocol: http
service:
  type: NodePort
  # nodePort: ""
tolerations:
- key: "dev/data-es"
  operator: "Exists"

affinity:
  nodeAffinity:
    requiredDuringSchedulingIgnoredDuringExecution:
      nodeSelectorTerms:
        - matchExpressions:
          - key: datasaker/group
            operator: In
            values:
            - data-es

